# Interface FetchAdapterRequestConfig

#### Hierarchy

- FetchAdapterRequestConfig

- Defined in src/fetchAdapter.ts:38

#####
Index

### Properties

enableCancelRepeatRequest?
params?
requestInitConfig?
url

## Properties

### `Optional` enableCancelRepeatRequest

enableCancelRepeatRequest?: boolean

- Defined in src/fetchAdapter.ts:42

### `Optional` params

params?: null | BodyInit

- Defined in src/fetchAdapter.ts:41

### `Optional` requestInitConfig

requestInitConfig?: RequestInit

- Defined in src/fetchAdapter.ts:40

### url

url: string

- Defined in src/fetchAdapter.ts:39

Generated using TypeDoc